Subject: Re: [PATCH] Intel IXP4xx network drivers v.2 - Ethernet and HSS

From: Marcus Better <[email-masked]>
Date: Wed, 9 May 2007 11:35:03 +0200

Lennert Buytenhek wrote:
> Does that mean that the Debian ARM people have their heads so far
> up their collective asses that they think that every form of change
> is bad and are unable to accept that some forms of change might be
> for the better?

Well, I am not one of the Debian ARM people, just a user... and I do hope the 
EABI port becomes supported in the future! But in the meatime there is a 
crowd of users running Debian on consumer devices like the NSLU2, and they 
need a LE network driver.

Marcus